<div class="card mb-3">
    <div class="row g-0">
      <div class="col-md-4">
        <img [src]="project?.picture"
         class="img-fluid rounded-start"
         [alt]="'An illustration of '+project?.name">
      </div>
      <div class="col-md-8">
        <div class="card-body">
          <h5 class="card-title">{{project?.name}}</h5>
          <p class="card-text"><small class="text-muted">{{project?.techs}}</small></p>
        </div>
      </div>
    </div>
  </div>